
/*buttons*/
.link-tans,
.more-link,
.posts-holder .post .entry-title a, .single-post .post .entry-title a,
.wp-pagenavi .page, .wp-pagenavi .current,
a
{
    -webkit-transition: color 450ms ease-in-out;
    -moz-transition: color 450ms ease-in-out;
    -o-transition: color 450ms ease-in-out;
    transition: color 450ms ease-in-out;
}
.btn-trans,
.btn-submit,
.btn-submit input[type=submit],
.btn-primary,
.more-link
{
    -webkit-transition: background-color 450ms ease-in-out;
    -moz-transition: background-color 450ms ease-in-out;
    -o-transition: background-color 450ms ease-in-out;
    transition: background-color 450ms ease-in-out;
}


.no-tans,
.drop-list li a
{
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

/* non template-able */
.download-container .media, .communication-container .media{
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    display: inline-block;
}



.download-container .media em, .communication-container .media em{
    top: 150% !important;
    display: block !important;
    -webkit-transition: all 450ms ease-in-out;
    -moz-transition: all 450ms ease-in-out;
    -o-transition: all 450ms ease-in-out;
    transition: all 450ms ease-in-out;
}

.download-container .media:hover em, .download-container a:hover .media em,
.communication-container .media:hover em, .communication-container a:hover .media em
{
    top: 50% !important;
}